"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const tour_vue_vue_type_script_setup_true_lang = require("./tour.vue_vue_type_script_setup_true_lang.js");
var tour_default = tour_vue_vue_type_script_setup_true_lang.default;
exports.default = tour_default;
